Miércoles, Julio 15, 2020

¡¡Acción requerida!! Actualiza ya Ubuntu (16/06/2015)

Ubuntu_software_updater.png

Una vulnerabilidad del núcleo Linux permite que usuarios no autorizados con acceso al ordenador puedan adquirir privilegios de administrador. Canonical ya publicó las actualizaciones correspondientes.

Para solucionar el problema es necesario ejecutar los siguientes comandos

sudo apt-get update

sudo apt-get dist-upgrade

 

Fuente: planetadiego

Compártelo. ¡Gracias!

 
Grupo Digital de Ayuda! Laboratorio Linux! - Linux para todos.

¿Quién está en línea?

Hay 120 invitados y ningún miembro en línea

Contador de Visitas

10751293
Hoy Hoy 1221
Ayer Ayer 2808
Esta semana Esta semana 6756
Este mes Este mes 38019
Total de Visitas Total de Visitas 10751293

Día con más
visitantes

06-15-2020 : 2878

Gracias por su visita